@extends('layouts.simple.master') @section('title', 'Default') @section('css') @endsection @section('style')
<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/vendors/animate.css') }}"> @endsection
@section('breadcrumb-title')
<h3>IB Statistics</h3>
@endsection 
@section('breadcrumb-items')
<li class="breadcrumb-item">IB Statistics</li> 
@endsection
@section('content')
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-body">
                            <span class="fw-bold fs-6 "><i class="fa fa-info-circle"></i> Withdraw your funds carefully!</span>
                            <div class="mt-4">
                                <span class="fs-5"><strong>Commission</strong>: USD 0.00 </span>
                                <span class="fs-5 mx-2">|</span>  <!-- Adding the separator -->
                                <span class="fs-5"><strong>No. Of Lots</strong>: 0.00</span>
                            </div>
                            <form class="mt-4">
                                <div class="row">
                                    <!-- From Date -->
                                    <div class="col-sm-6 col-md-3 mb-2">
                                        <label for="from-date" class="form-label">From</label>
                                        <input type="date" class="form-control" id="from-date">
                                    </div>

                                    <!-- To Date -->
                                    <div class="col-sm-6 col-md-3 mb-2">
                                        <label for="to-date" class="form-label">To</label>
                                        <input type="date" class="form-control" id="to-date">
                                    </div>

                                    <!-- Status Dropdown -->
                                    <div class="col-sm-6 col-md-3 mb-2">
                                        <label for="status" class="form-label">Status</label>
                                        <select class="form-control" id="status">
                                            <option value="active">Active</option>
                                            <option value="inactive">Inactive</option>
                                        </select>
                                    </div>

                                    <!-- Name Dropdown -->
                                    <div class="col-sm-6 col-md-3 mb-2">
                                        <label for="name" class="form-label">Name</label>
                                        <select class="form-control" id="name">
                                            <option value="john">John</option>
                                            <option value="jane">Jane</option>
                                        </select>
                                    </div>

                                    <!-- Search Button -->
                                    <div class="col-12 d-flex align-items-end">
                                        <button type="submit" class="btn btn-dark ms-md-2">Search</button> <!-- Added margin-start for larger screens -->
                                    </div>
                                </div>
                            </form>
                            <div class="row mt-5 mb-5">
                                <div class="col-md-12">
                                <div class="table-responsive">
                                        <table class="table  table-border-horizontal border-botton-dark table-hover display dataTable no-footer" id="basic-32" role="grid">
                                            <thead>
                                                <tr>
                                                    <th>#</th>
                                                    <th>Name</th>
                                                    <th>Level</th>
                                                    <th>Ticket</th>
                                                    <th>PIP Value</th>
                                                    <th>Volume</th>
                                                    <th>Close Time</th>
                                                    <th>Comission</th>
                                                    <th>Brokerage</th>
                                                    <th>Trade Type</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            </tbdoy>                                                                                                                                             </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        
      </div>
      <script type="text/javascript">
var session_layout = '{{ session()->get('
layout ') }}';
</script> 
@endsection @section('script')

<script src="{{ asset('assets/js/clock.js') }}"></script>
<script src="{{ asset('assets/js/notify/bootstrap-notify.min.js') }}"></script>
<script src="{{ asset('assets/js/dashboard/default.js') }}"></script>
<script src="{{ asset('assets/js/notify/index.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/handlebars.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/typeahead.bundle.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/typeahead.custom.js') }}"></script>
<script src="{{ asset('assets/js/typeahead-search/handlebars.js') }}"></script>
<script src="{{ asset('assets/js/typeahead-search/typeahead-custom.js') }}"></script>
<script src="{{ asset('assets/js/height-equal.js') }}"></script>
<script src="{{ asset('assets/js/animation/wow/wow.min.js') }}"></script>
<script src="{{ asset('assets/js/datatable/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/js/datatable/datatables/datatable.custom.js') }}"></script> 
@endsection
