@extends('layouts.simple.master')

@section('title', 'Default')

@section('css')

@endsection

@section('style')
<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/vendors/animate.css') }}">

<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/vendors/datatables.css') }}">
@endsection
@section('breadcrumb-title')
<h3>Trader Live Account Report</h3>
@endsection

@section('breadcrumb-items')
<li class="breadcrumb-item">Trader Live Account Report</li>
@endsection
@section('content')
        <div class="container-fluid">
            <div class="row ">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-body">
                            <form class="mt-4">
                                <div class="row d-flex align-items-center">
                                    <div class="col-sm-6 col-md-3 mb-2">
                                        <label for="name" class="form-label">Trader</label>
                                        <select class="form-control" id="name">
                                            <option value="john">John</option>
                                            <option value="jane">Jane</option>
                                        </select>
                                    </div>

                                    

                                    <div class="col-sm-4 col-md-3 mt-3 d-flex">
                                        <button class="btn btn-primary me-2 w-100">Search</button>
                                        <button class="btn btn-primary w-100">Export</button>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-6 col-md-3 mb-2">
                                        <label for="name" class="form-label" style="color:#ccc; font-size:20px; margin-top:30px">Include Child</label>
                                        <input type="checkbox" disabled>
                                    </div>
                                </div>
                            </form>
                            <div class="row mt-5 mb-5">
                                <div class="col-md-12">
                                <div class="table-responsive">
                                        <table class="display" id="basic-1" role="grid">
                                            <thead>
                                                <tr>A/C No.
                                                    <th>#</th>
                                                    <th>Name</th>
                                                    <th>Email</th>
                                                    <th>Parent IB</th>
                                                    <th>Level</th>
                                                    <th>M/T Type</th>
                                                    <th>A/C No.</th>
                                                    <th>A/C Type</th>
                                                    <th>Balance</th>
                                                    <th>Equity</th>
                                                    <th>Free Margin</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            </tbdoy>                                                                                                                                             </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        
      </div>
      <script type="text/javascript">
	var session_layout = '{{ session()->get('
	layout ') }}';
</script>
@endsection

@section('script')
<script src="{{ asset('assets/js/clock.js') }}"></script>
<script src="{{ asset('assets/js/chart/apex-chart/moment.min.js') }}"></script>
<script src="{{ asset('assets/js/notify/bootstrap-notify.min.js') }}"></script>
<script src="{{ asset('assets/js/dashboard/default.js') }}"></script>
<script src="{{ asset('assets/js/notify/index.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/handlebars.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/typeahead.bundle.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/typeahead.custom.js') }}"></script>
<script src="{{ asset('assets/js/typeahead-search/handlebars.js') }}"></script>
<script src="{{ asset('assets/js/typeahead-search/typeahead-custom.js') }}"></script>
<script src="{{ asset('assets/js/height-equal.js') }}"></script>
<script src="{{ asset('assets/js/animation/wow/wow.min.js') }}"></script>
<script src="{{ asset('assets/js/chart/apex-chart/apex-chart.js') }}"></script>
<script src="{{ asset('assets/js/chart/apex-chart/stock-prices.js') }}"></script>
<script src="{{ asset('assets/js/datatable/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/js/datatable/datatables/datatable.custom.js') }}"></script>
@endsection