@extends('layouts.simple.master') @section('title', 'Default') @section('css') @endsection @section('style')
<link rel="stylesheet" type="text/css" href="{{ asset('assets/css/vendors/animate.css') }}"> @endsection
@section('breadcrumb-title')
<h3>IB Summary</h3>
@endsection 
@section('breadcrumb-items')
<li class="breadcrumb-item">IB Summary</li> 
@endsection
@section('content')
        <div class="container-fluid">
          <div class="page-title">
            <div class="row">
              <div class="col-6">
                <h3>IB Dashboard</h3>
              </div>
              <div class="col-6">
                <ol class="breadcrumb">
                  <li class="breadcrumb-item">
                    <a href="https://clients.qartalmarkets.com">
                      <svg class="stroke-icon">
                        <use href="assets/svg/icon-sprite.svg#stroke-home"></use>
                      </svg>
                    </a>
                  </li>
                  </li>
                  <li class="breadcrumb-item">IB Dashboard</li>
                </ol>
              </div>
            </div>
          </div>
        </div>
        <!-- Container-fluid starts-->
        <style>
          @media only screen and (max-width: 769px) {
            .lap-welcom {
              height: 20vh !important;
            }
          }

          @media only screen and (max-width: 769px) {
            .lap-welcom-bg {
              height: 21vh !important;
            }
          }

          @media only screen and (max-width: 426px) {
            .mob-welcom {
              height: 11vh !important;
            }
          }

          @media only screen and (max-width: 426px) {
            .mob-welcom-bg {
              height: 25vh !important;
            }
          }
        </style>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <div class="card">
                        <div class="card-body">
                            <span class="fw-bold fs-6 "><i class="fa fa-info-circle"></i> Withdraw your funds carefully!</span>
                            <div class="mt-4">
                                <span class="fs-5"><strong>Commission</strong>: USD 0.00 </span>
                                <span class="fs-5 mx-2">|</span>  <!-- Adding the separator -->
                                <span class="fs-5"><strong>No. Of Lots</strong>: 0.00</span>
                            </div>
                            <form class="mt-4">
                                <div class="row d-flex align-items-center flex-nowrap">
                                    <!-- From Date -->
                                    <div class="col-sm-6 col-md-3 mb-2 me-2">
                                        <label for="from-date" class="form-label">From</label>
                                        <input type="date" class="form-control" id="from-date">
                                    </div>

                                    <!-- To Date -->
                                    <div class="col-sm-6 col-md-3 mb-2 me-2">
                                        <label for="to-date" class="form-label">To</label>
                                        <input type="date" class="form-control" id="to-date">
                                    </div>

                                    <!-- Name Dropdown -->
                                    <div class="col-sm-6 col-md-3 mb-2 me-2">
                                        <label for="name" class="form-label">Name</label>
                                        <select class="form-control" id="name">
                                            <option value="john">John</option>
                                            <option value="jane">Jane</option>
                                        </select>
                                    </div>

                                    <!-- Search and Export Buttons -->
                                    <div class="col-sm-6 col-md-3 mt-3 me-2">
                                        <button type="submit" class="btn btn-dark me-2">Search</button>
                                        <button type="button" class="btn btn-dark">Export</button>
                                    </div>
                                </div>
                            </form>
                            <div class="row mt-5 mb-5">
                                <div class="col-md-12">
                                <div class="table-responsive">
                                        <table class="table  table-border-horizontal border-botton-dark table-hover display dataTable no-footer" id="basic-32" role="grid">
                                            <thead>
                                                <tr>
                                                    <th>#</th>
                                                    <th>Name</th>
                                                    <th>Level</th>
                                                    <th>Email</th>
                                                    <th>Affliliate Code</th>
                                                    <th>Volume</th>
                                                    <th>Comission</th>
                                                    <th>Action</th>
                                                </tr>
                                            </thead>
                                            <tbody>
                                            </tbdoy>                                                                                                                                             </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        
      </div>
      <script type="text/javascript">
var session_layout = '{{ session()->get('
layout ') }}';
</script> 
@endsection @section('script')

<script src="{{ asset('assets/js/clock.js') }}"></script>
<script src="{{ asset('assets/js/notify/bootstrap-notify.min.js') }}"></script>
<script src="{{ asset('assets/js/dashboard/default.js') }}"></script>
<script src="{{ asset('assets/js/notify/index.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/handlebars.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/typeahead.bundle.js') }}"></script>
<script src="{{ asset('assets/js/typeahead/typeahead.custom.js') }}"></script>
<script src="{{ asset('assets/js/typeahead-search/handlebars.js') }}"></script>
<script src="{{ asset('assets/js/typeahead-search/typeahead-custom.js') }}"></script>
<script src="{{ asset('assets/js/height-equal.js') }}"></script>
<script src="{{ asset('assets/js/animation/wow/wow.min.js') }}"></script>
<script src="{{ asset('assets/js/datatable/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/js/datatable/datatables/datatable.custom.js') }}"></script> 
@endsection
